const {app, BrowserWindow} = require('electron')
const path = require('path')
const url = require('url')

let win

function createWindow() {
	const appIcon = new Tray('/assets/icons/png/bmi.png')
    win = new BrowserWindow({width: 800, height: 600, icon: '/assets/icons/png/bmi.png'})
    win.loadURL(
      url.format({
        pathname: path.join(__dirname, 'index.html'),
        protocol: 'file:', // 'http:'
        slashes: true
    })
)
    win.on('close',() => {
        win = null
    })
}
app.on('ready', createWindow)
